Subject: bug#35542: Installer does not display full backtrace on error

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Fri, 3 May 2019 19:46:33 +0200

On Fri, May 03, 2019 at 02:15:27PM +0200, Mathieu Othacehe wrote:
> 
> Hey,
> 
> > Not sure if this can be fixed.  Mathieu?
> 
> The textbox object used for the backtrace window only supports vertical
> scrolling. However, the text should be broken in lines that fit the box
> horizontally, I'll try to find why it doesn't work.
> 
> Mathieu

I believe I read about Guile error messages not doing line wrapping in
terminals on the Guix or Guile mailing lists recently, but I cannot
find it.  Proper line wrapping may be the better solution.